libzypp 17.36.7

Classes | Namespaces
proxyinfoimpl.h File Reference
`#include <string>`
`#include <list>`
`#include <zypp-core/Url.h>`
`#include <zypp-core/base/String.h>`
`#include <zypp-curl/ProxyInfo>`

Go to the source code of this file.

## Classes
struct | zypp::media::ProxyInfo::Impl

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::media